/*
Theme Name: Divi Child
Theme URI: http://www.jadaprojects.ie/suiomh
Version: 2.3.2
Description: Child theme for Divi from Elegant Themes.
Author: Patrick Stack
Author URI: http://www.adeptassociates.net
Template:       Divi
Version: 	1.0.0
Text Domain:	Divi-child
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/


/*____________ Configuration changes here ___________*/

/*___________________ #top-header section _________________*/
#et-info {
    color: #fff;
    font-weight: 600;
    font-size: 1.2em;
}
#et-info a:link,
#et-info a:visited {
    color: #ff0;
}
#et-info a:hover {
    color: #fff;
}

#fwheader { /* homepage full length header */
    margin: 0;
    padding: 0;
}
.fancylist { 
    margin-left: 1em;
}

 /* p:first-child:first-letter {--- drop cap for initial of first paragraph -- 
    font-size: 25px;
    float: left;
    margin: 5px 3px 0 0;
    line-height: 0.8;
    text-shadow: 1px 1px 0 #666, 2px 2px 0 #ccc;
    font-weight: 800;
    color: #da2128;
}*/
#rhs img {  /* 50% right side section */
    border: 1px dotted #da2128;
    padding: 0.1em;
    background-color: transparent;
}
.rhs img {
    border: 1px solid #da2128;
    padding: 0.5em;
    background-color: transparent;
}

div.emphasis {
    border: 1px solid #da2128;
    border-left: 2px solid #da2128;
    padding: 1em;
    background-color: #eee;
    margin-bottom: 1em;
}

/*_________________ F O O T E R ____________________*/
#main-footer {
    background-color: #fff !important;
    border-top: 1px solid #eee !important;
}
#footer-bottom {
    background-color: #da2128 !important;
    background-color: rgba(218, 33, 40, 0.9) !important;
    /*padding: 15px 0 5px;*/
}
#footer-widgets {
    padding: 3% 0 0 !important; /* top l&r bottom */
    /*outline: 1px solid #0f0;*/
    margin-bottom: -40px !important; /* shove nearer the bottom */
}
#footer-widgets .footer-widget .fwidget {
    margin-bottom: 0 !important;
}
/*________________ I M A G E S __________________________*/
.framedimage {
    padding: 0.25em;
    border: solid 1px #ccc;
    background-color: #eee;
}
.borderedimage img {
    border: solid 1px #da2128;
}
.memberlogo {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
#imagesection img {
    padding: 0.1em;
    background-color: #fff;
    border: 1px solid #da2128;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}
/*_________________ Contact form ____________________*/
.et_pb_contact p input,
.et_pb_contact p textarea {
    background-color: #fff;
    border: 1px solid #b5d6f5 !important;
    -moz-border-radius: 5px !important;
    -webkit-border-radius: 5px !important;
    border-radius: 5px !important;
    color: #1b321c !important;
    -webkit-box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.4);
    box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.4);
}
.et_pb_contact_right p input.et_pb_contact_captcha {
    width: 65px !important;
    padding-left: 0.5em;
    padding-right: 0.1em;
}
.et_pb_contact_submit,
.et_pb_contact_reset {
    border-top: 1px solid #b5d6f5;
    border-left: 1px solid #b5d6f5;
    border-bottom: 2px solid #8eb2d9;
    border-right: 2px solid #8eb2d9;
    color: #1b321c !important;
    background-color: transparent;
}
/*_______________ S L I D E S H O W S _____________________*/
#commercial h3,
#extensions h3,
#houses h3 {
    text-align: center;
    color: #555;
}
.soliloquy-container {
    border-top: 1px solid #eee !important;
    box-shadow: 0px 8px 12px -6px #666 !important;
    -moz-box-shadow: 0px 8px 12px -6px #666 !important;
    -webkit-box-shadow: 0px 8px 12px -6px #666 !important;
}
#commercial img,
#extensions img,
#houses img {
    padding: 2px;
    background-color: #eee;
    border: 1px solid #da2128;
}
#indivcaption {
    
}
/*
.soliloquy-container .soliloquy-pager {
    display: none;
}*/
/*________ the navigation arrow buttons _____________*/
#soliloquy-container-273.soliloquy-container .soliloquy-prev,
#soliloquy-container-273.soliloquy-container .soliloquy-next,
#soliloquy-container-127.soliloquy-container .soliloquy-prev,
#soliloquy-container-127.soliloquy-container .soliloquy-next,
#soliloquy-container-134.soliloquy-container .soliloquy-prev,
#soliloquy-container-134.soliloquy-container .soliloquy-next{
    background-color: #da2128;
    border-radius: 999em;
    border: 2px solid #eee;
    width: 34px;
    height: 35px;
}
#soliloquy-container-273.soliloquy-container .soliloquy-prev,
#soliloquy-container-127.soliloquy-container .soliloquy-prev,
#soliloquy-container-134.soliloquy-container .soliloquy-prev { 
    background-position: 45% center; 
}
#soliloquy-container-273.soliloquy-container .soliloquy-next,
#soliloquy-container-127.soliloquy-container .soliloquy-next,
#soliloquy-container-134.soliloquy-container .soliloquy-next {
    background-position: 55% center; 
}
#soliloquy-container-273.soliloquy-container .soliloquy-prev:hover,
#soliloquy-container-127.soliloquy-container .soliloquy-prev:hover,
#soliloquy-container-134.soliloquy-container .soliloquy-prev:hover {
    background-color: #231f20;
    border-color: #da2128;
}
#soliloquy-container-273.soliloquy-container .soliloquy-next:hover,
#soliloquy-container-127.soliloquy-container .soliloquy-next:hover,
#soliloquy-container-134.soliloquy-container .soliloquy-next:hover {
    background-color: #231f20;
    border-color: #da2128;
}
/*________________ B U T T O N S _________________________*/
/*#421800 border colour */

/*_________________ P R O J E C T S _________________________*/
#projecttopsection {
  
}
#projectphotosection img {
    padding: 0.1em;
    background-color: #222;
    border: 2px solid #fff;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}
#projectnamesection {
    text-shadow: rgb(34, 34, 34) 0px -1px 0px; /* #222 */
}

/* for shadow under/below box only */
/*  -webkit-box-shadow: 0 8px 6px -6px black;
    -moz-box-shadow: 0 8px 6px -6px black;
    box-shadow: 0 8px 6px -6px black;*/ 

/*__________________________ @ M E D I A __________________________*/
/* Responsive Styles Tablet And Below */
@media all and ( max-width: 980px ) {
    #footer-widgets .footer-widget .fwidget {
        margin-bottom: /*16.21%*/5% !important;
    }
}